body {
	background: #000;
	text-align: center;
	color: #fff;
	font-family: 'Richard Miller Light', Helvetica, Arial, Sans-Serif;
}

h1, h2, h2 {
	font-weight: normal;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

a {
	color: #fff;
	text-decoration: none;
}

section {
	width: 100%;
	float: left;
}

#top {
	background: url('../images/top-bg.png') no-repeat 50% 0 fixed;
	text-align: center;
	position: relative; 
}

#marks {
	width: 100%;
	height: 472px;
	display: inline-block;
	margin: 3em auto 80px auto;
	background: url('../images/top-marks.png') no-repeat 50% 50%;
}

#top .logo {
	width: 335px;
	height: 35px;
	background: url('../images/union-audio-logo.png') no-repeat 0 0;
	display: inline-block;
	margin-bottom: 152px;
}

#tag {
	font-size: 4.5em;
	padding: 3em 0;
	background: url('../images/tag-bg.jpg') no-repeat 0% 0%;
	background-size: 100%;
}

.andy {
  padding: 8em 0;
}

.andy article {
  float: left;
  width: 100%;
  margin: 0 0 8em 0;
}

.andy .full {
  width: 30%;
  margin: 0 15% 0 0;
  float: right;
}

.andy h1, #bottom h1 {
	font-size: 2em;
}

.andy h1 {
  margin: 0 0 3em 0;
}

.andy p {
  text-align: left;
  width: 40%;
  margin: 1em 10% 0 10%;
  line-height: 1.5em;
  float: left;
}

.andy .portrait {
  float: right;
  width: 137px;
  height: 137px;
  margin: 1em 15% 0 0;
}

.andy h2, .andy ul {
  float: left;
  margin: 2em 0 0 10%;
  width: 40%;
  text-align: left;
  line-height: 1.5em;
}

.andy h2 {
  border-top: 2px solid #fff;
  line-height: 1.15em;
  font-size: 3em;
  padding: 0.5em 0;
  margin: 0 0 0 10%;
}

.andy ul {
  margin: 0 0 0 10%;
}

#bottom {
	padding: 8em 0;
	background: #1e1d1d;
}

#bottom #mark {
	background: url('../images/union-audio-mark.png') no-repeat 0 0;
	width: 264px;
	height: 181px;
	display: inline-block;
	margin: 3em 40px 3em 0;
}

#bottom ul {
	margin-bottom: 5em;
	font-size: 1.25em;
	padding: 0 0 2em 0;
	border-bottom: 1px solid #333;
	display: inline-block;
}

#bottom a {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	display: inline-block;
}

#bottom ul a {
	padding: 15px 2em 10px 2em;
	line-height: 2em;
	background: url('../images/button-bg-top.png'), url('../images/button-bg-bottom.png');
	background-repeat: no-repeat, no-repeat;
	background-size: 0% 5px, 0% 1px;
	background-position: 50% 0%, 50% 100%;
	margin-bottom: 10px;
}

#bottom a span {
	color: #666;
}

#bottom ul a:hover {
	background-size: 100% 5px, 100% 1px;
}

#bottom a.contact {
	font-size: 1.5em;
	line-height: 1em;
	display: inline-block;
	padding: 1em 5em 0.9em 5em;
	-webkit-border-radius: 1.75em;
	-moz-border-radius: 1.75em;
	border-radius: 1.75em;
	border: 2px solid #555;
}

#bottom a.contact:hover {
	background: #fff;
	color: #000;
	border: 2px solid #fff;
}

#bottom p {
	display: inline-block;
	text-align: center;
	margin: 12em 0;
	line-height: 1.5em;
	color: #888;
	font-size: 13px;
}

#bottom p span {
	color: #666;
}





/*
Font: 		RICHARD MILLER
Style: 		Book
URL: 		http://www.youworkforthem.com/product.php?sku=T1749
Foundry: 	Miller Type Foundry
Foundry: 	http://www.youworkforthem.com/designer/244/miller-type-foundry
Copyright:	Generated in 2010 by FontLab Studio. Copyright info pending.
Version: 	1.1
Created:	May 25, 2013
License: 	http://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: 'Richard Miller Book';
	src: url('webfonts/richard-miller-book.eot');
	src: url('webfonts/richard-miller-book.eot?#iefix') format('embedded-opentype'),
	     url('webfonts/richard-miller-book.woff') format('woff'),
	     url('webfonts/richard-miller-book.ttf') format('truetype'),
	     url('webfonts/richard-miller-book.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*
Font: 		RICHARD MILLER
Style: 		Light
URL: 		http://www.youworkforthem.com/product.php?sku=T1749
Foundry: 	Miller Type Foundry
Foundry: 	http://www.youworkforthem.com/designer/244/miller-type-foundry
Copyright:	Generated in 2010 by FontLab Studio. Copyright info pending.
Version: 	1.1
Created:	May 25, 2013
License: 	http://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/
@font-face {
	font-family: 'Richard Miller Light';
	src: url('webfonts/richard-miller-light.eot');
	src: url('webfonts/richard-miller-light.eot?#iefix') format('embedded-opentype'),
	     url('webfonts/richard-miller-light.woff') format('woff'),
	     url('webfonts/richard-miller-light.ttf') format('truetype'),
	     url('webfonts/richard-miller-light.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}